+44 0330 223 3428
Call Us
+44 0330 223 3428

Dev Blog: WordPress 5.0 RC3

Dev Blog: WordPress 5.0 RC3

The third release candidate for WordPress 5.0 is now available!

WordPress 5.0 will be released on December 6, 2018. This is a big release and needs your help—if you haven’t tried 5.0 yet, now is the time!

To test WordPress 5.0, you can use the WordPress Beta Tester plugin or you can download the release candidate here (zip).

For details about what to expect in WordPress 5.0, please see the first release candidate post.

This release candidate includes a fix for some scripts not loading on subdirectory installs (#45469), and user locale settings not being loaded in the block editor (#45465). Twenty Nineteen has also had a couple of minor tweaks.

Plugin and Theme Developers

Please test your plugins and themes against WordPress 5.0 and update the Tested up to version in the readme to 5.0. If you find compatibility problems, please be sure to post to the support forums so we can figure those out before the final release. An in-depth field guide to developer-focused changes is coming soon on the core development blog. In the meantime, you can review the developer notes for 5.0.

How to Help

Do you speak a language other than English? Help us translate WordPress into more than 100 languages! 

If you think you’ve found a bug, you can post to the Alpha/Beta area in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, file one on WordPress Trac, where you can also find a list of known bugs.


WordPress Five Point Oh
Is just a few days away!
Nearly party time!
🎉


The third release candidate for WordPress 5.0 is now available! WordPress 5.0 will be released on December 6, 2018. This is a big release and needs your help—if you haven’t tried 5.0 yet, now is the time! To test WordPress 5.0, you can use the WordPress Beta Tester plugin or you can download the release candidate here (zip). For details about what to expect in WordPress 5.0, please see the first release candidate post. This release candidate includes a fix for some scripts not loading on subdirectory installs (#45469), and user locale settings not being loaded in the block editor (#45465). Twenty Nineteen has also had a…

Source: WordPress

Related Post
WPTavern: Yoast CEO Responds to #YoastCon Twitter Controversy, Calls for Change in the SEO Industry

WPTavern: Yoast CEO Responds to #YoastCon Twitter Controversy, Calls for Change in the SEO Industry Yoast CEO Marieke van de Rakt published a post yesterday, addressing the controversy that dominated the #YoastCon hashtag on Twitter in the days leading up the the event. Several parties from the SEO industry began circulating old tweets, along unsavory […]

Read more
WPTavern: Alex Mills Ends His Battle With Leukemia

WPTavern: Alex Mills Ends His Battle With Leukemia Today, we are reminded that life is fleeting and that plugins, themes, and WordPress itself is built and maintained by humans. Alex (Viper007Bond) Mills announced that he is ending his fight with Leukemia. Due to liver inflammation and GvHD, the liver is too damaged to continue with treatment […]

Read more
WPTavern: Bootstrap Patches XSS Vulnerability in Versions 4.3.1 and 3.4.1

WPTavern: Bootstrap Patches XSS Vulnerability in Versions 4.3.1 and 3.4.1 Bootstrap has released versions 4.3.1 and 3.4.1 to patch an XSS vulnerability (CVE-2019-8331) that was reported to the Bootstrap Drupal project by a developer and then responsibly disclosed to the Bootstrap development team. The vulnerability specifically affects usage of the tooltip and popover features: Earlier […]

Read more